p {
        font-family: "Broadway Copyist Text Ext", serif;
        font-size: 2em;
}

body {
     text-align: center;
     background-color: #EFFBF8;
}

h1 {
color: orange;
}

img {
    width: 50%;
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.rotateleft {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
